.naslov, .naslov1, .naslov2, .naslov3, .naslov4, .naslov5, .tekstlevi, .tekstcentar, .tekstdesni, .tekstosnovni, td, A, .fieldname {
font-family:"Lucida Sans Unicode", "Lucida Grande", Arial;
}

h1 {
	font-family: Verdana, "Lucida Sans Unicode", "Lucida Grande", Arial;
	font-size: 140%;
	text-align:center;
	font-weight:normal;
	color:#666;
	}

td {background-color:#fffad9}

.naslov, .naslov1, .naslov2, .naslov3, .naslov4, .naslov5, .naslov6 { text-align:center;}

.naslov1 { font-size:16pt; color:brown; font-weight:bold;}
.naslov2 { font-size:14pt; color:black;}
.naslov3 { font-size:12pt; color:black;}
.naslov4 { font-size:11pt; color:black;}
.naslov5 { font-size:10pt; color:black;}
.naslov6 { font-size:9pt; color:red; font-style:italic;}


.uputstvo { font-size:70%;}

.tekstlevi, .tekstcentar, .tekstdesni, .tekstosnovni, td, A, .fieldname {font-size:10pt }
.fieldname {color:blue;}
.tekstosnovni {text-align:left;}

td.tekstlevi, .tekstosnovni {text-align:left;}
td.tekstcentar {text-align:center;}
td.tekstdesni {text-align:right;}
td.naslov4 { text-align:center; font-size:11pt; color:black; }

td.tekstosnovni {background-color:white}
td.tekstosnovni-1 {text-align:left; font-size:80%; color: brown; background-color:white}
td.tekstosnovni-1E {text-align:left; font-size:80%; color: blue; background-color:white}
td.naslovna {background-color:#f5deb3}
td.hilite {background-color:gray; color:yellow; text-align:center;}

A:link {text-decoration: none; color: black}
A:visited {text-decoration: none}
A:active {text-decoration: none}
A:hover {text-decoration: underline; color: red;}

// list


#navcontainer
{
background: #f0e7d7;
width: 30%;
margin: 0 auto;
padding: 1em 0;
font-family: arial, helvetica, serif;
font-size: 13px;
text-align: center;
text-transform: lowercase;
}

ul#navlist
{
text-align: left;
font-weight: heavy;
list-style: none;
padding: 0;
margin: 0 auto;
width: 70%;
}

ul#navlist li
{
display: block;
margin: 0;
padding: 0;
}

ul#navlist li a
{
display: block;
width: 100%;
padding: 0.5em 0 0.5em 2em;
border-width: 1px;
border-color: #ffe #aaab9c #ccc #fff;
border-style: solid;
color: #777;
text-decoration: none;
background: #f7f2ea;
}

#navcontainer>ul#navlist li a { width: auto; }

ul#navlist li#active a
{
background: #f0e7d7;
color: #800000;
}

ul#navlist li a:hover, ul#navlist li#active a:hover
{
color: #800000;
background: transparent;
border-color: #aaab9c #fff #fff #ccc;
}



